<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE targetset SYSTEM "dcommon/dtds/targetdatabase.dtd" [
<!ENTITY e48117 SYSTEM "doc.703/e48117/target.db">
<!ENTITY e48113 SYSTEM "doc.703/e48113/target.db">
<!ENTITY e48153 SYSTEM "doc.703/e48153/target.db">
<!ENTITY e48112 SYSTEM "doc.703/e48112/target.db">
<!ENTITY e48111 SYSTEM "doc.703/e48111/target.db">
<!ENTITY e48114 SYSTEM "doc.703/e48114/target.db">
<!ENTITY e41483 SYSTEM "doc.703/e41483/target.db">
]>
<targetset>
  <targetsetinfo>
    Oracle® Argus Insight Online Documentation Library Release 7.0.3
  </targetsetinfo>
  <sitemap>
    <dir name=".">
      <dir name="doc.703">
        <dir name="e41483">
          <document targetdoc="AIIGX" baseuri="toc.htm">&e41483;</document>
        </dir>
        <dir name="e48111">
          <document targetdoc="AIAGX" baseuri="toc.htm">&e48111;</document>
        </dir>
        <dir name="e48112">
          <document targetdoc="CMNEP" baseuri="toc.htm">&e48112;</document>
        </dir>
        <dir name="e48113">
          <document targetdoc="CMNGT" baseuri="toc.htm">&e48113;</document>
        </dir>
        <dir name="e48114">
          <document targetdoc="AIEXG" baseuri="toc.htm">&e48114;</document>
        </dir>
        <dir name="e48117">
          <document targetdoc="AIUGQ" baseuri="toc.htm">&e48117;</document>
        </dir>
        <dir name="e48153">
          <document targetdoc="AISCQ" baseuri="toc.htm">&e48153;</document>
        </dir>
      </dir>
    </dir>
  </sitemap>
</targetset>
